# Règles d'utilisation AWS

## Type d'instance

On choisira toujours l'instance la plus petite puis on l'augmentera si besoin, on préfèrera augmenter le nombre plutôt que d'utiliser des grosses instances.

## Tags

Chaque service AWS peut et doit avoir certains tags permettant en amont de répertorier, facturer et automatiser ces services.

Les tags suivants sont **obligatoires**:
- Tags administratifs :
    - **Name** : nom descriptif du service
    - **Stage** : environnement du service [dev, integration, test, recette, pre, prod]
    - **Author** : nom et prénom de la personne qui crée la machine
- Tags logiciels :
    - **isStarted** : démarre la machine tous les matins [true, false]
    - **isStopped** : arrête la machine tous les soirs [true, false]
    - **isTerminated** : supprime définitivement l'instance et les données qui s'y trouvent tous les soirs [true, false]
